<?php
// Mail
mb_language('ja');

mb_internal_encoding('UTF-8');

$_['text_subject']  = mb_encode_mimeheader('%s - パスワードの再発行');
$_['text_greeting'] = '%sへパスワードの再発行の依頼がありました。';
$_['text_password'] = '以下が新しいパスワードです:';
?>